- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_Elm_Layout_Smart_Data Struct Reference
Widgets Extension Infrastructure

Base widget smart data extended with layout instance data. More...

## Data Fields
Eina_List * | subs
| List of Elm_Layout_Sub_Object_Data structs, to hold the actual sub objects.
int | frozen
| Layout freeze counter.
Eina_Bool | can_access: 1
| This is true when all text(including textblock) parts can be accessible by accessibility. More...

## Detailed Description

Base widget smart data extended with layout instance data.

## Field Documentation

Eina_Bool _Elm_Layout_Smart_Data::can_access

This is true when all text(including textblock) parts can be accessible by accessibility.